#crm-recently-viewed a, .crm-container a, .crm-container a:link, .crm-container a:visited {
    color: #86150f;
    text-decoration: none;
}
#site-name a {
    font-family: "Book Antiqua";
}

/* to add a left sidebar using the admin theme's help region */
body.page-civicrm main.page-content.clearfix {
  display: flex;
  flex-direction: row;
}

body.page-civicrm #block-claro-recentitems {
  width: 250px;
  padding-right: 20px;
}

body.page-civicrm .region-content {
  flex-grow: 1;
}
/* end left sidebar */

label[for="member_rate_sql_id"]:after {
    content: "*Required* ";
    color: #8A1F11;
    font-weight: bold
}

label[for="member_rate_sql_id"],select#member_rate_sql_id {
    background: #FFFFCC;
    border: 1px solid #8A1F11;
}

select#contribution_status_id,tr.crm-contribution-form-block-contribution_status_id:after {
    content: "Charge to commons payments must be set to status = Pending, *not* Completed, if they are to be paid by the next bench bill";
    background: #ffffb1;
    padding: 2px;
}

.page-civicrm-contact-view:not([class*=page-civicrm-contact-view-]) #crm-container #crm-contactname-content .crm-summary-display_name {
    padding-right: 20px !important;
}

/*Search kit reports*/
afsearch-bencher-report-filter af-field {
    margin: 2rem;
}

@media (max-width: 768px) {
  /*make contribution amount table responsive in contribution page*/
  .CRM_Contribute_Form_Contribution_Main .crm-contribution-main-form-block > table,
  .CRM_Contribute_Form_Contribution_ThankYou .crm-contribution-thankyou-form-block .display-block > table {
     display: block;
     overflow-x: auto;
     white-space: nowrap;
     max-width: 100%;
     table-layout: auto !important;
  }
  .CRM_Contribute_Form_Contribution_Main .crm-contribution-main-form-block > table td:first-child,
  .CRM_Contribute_Form_Contribution_Main .crm-contribution-main-form-block > table th:first-child,
  .CRM_Contribute_Form_Contribution_ThankYou .crm-contribution-thankyou-form-block .display-block > table td:first-child,
  .CRM_Contribute_Form_Contribution_ThankYou .crm-contribution-thankyou-form-block .display-block > table th:first-child {
    white-space: normal;
    max-width: 200px;
    min-width: 200px;
  }
  .CRM_Contribute_Form_Contribution_Main .crm-contribution-main-form-block > table::after,
  .CRM_Contribute_Form_Contribution_ThankYou .crm-contribution-thankyou-form-block .display-block > table::after {
    content: "Swipe right to see more →";
    display: block;
    font-size: 14px;
    color: #666;
    margin-top: 6px;
    text-align: right;
  }

  /*make contribution amount table responsive in thank you page*/
  .CRM_Contribute_Form_Contribution_ThankYou .crm-contribution-thankyou-form-block .display-block {
    margin:0 ;
  }

}

/*buttons*/
.crm-container a.button,
.crm-container a.button:link,
.crm-container a.button:visited,
.crm-container .ui-dialog-buttonset .ui-button,
.crm-container .crm-button {
  padding: 0.1rem 1rem;
  font-size: 1.25rem;
  line-height: 1.5;
  border-radius: 5px;
  background: #821814;
  text-shadow: none;
}

.crm-container a.button:hover,
.crm-container a.button:link:hover,
.crm-container a.button:visited:hover,
.crm-container .ui-dialog-buttonset .ui-button:hover,
.crm-container .crm-button:hover {
  background: none;
  border-color: #821814;
  color: #821814;
}

#crm-container.crm-public .crm-section, .crm-section {
  margin-bottom: 20px;
}

/*Input Fields*/
#crm-container.crm-public input[type="text"],
#crm-container.crm-public input[type="email"],
#crm-container.crm-public .ui-autocomplete-input,
#crm-container.crm-public .select2-container .select2-choice {
  min-width: 300px;
}

.crm-container.crm-public.select2-drop {
  min-width: 315px !important;
}

#crm-container.crm-public .credit_card_info-section input[type="text"],
#crm-container.crm-public .credit_card_info-section input[type="email"] { 
  min-width: auto;
}

#crm-container.crm-public #credit_card_number {
  min-width: 300px !important;
}


/*address lookup not working : Hide it for now*/
#crm-container.crm-public .addressLookup {
  display: none;
}